Subject: Fwd: Trainer Candidate - kamal nijhawan
From: Deeksha Dadu <[email-masked]>
To: Nitin Sobti <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Mon, 17 May 2021 15:20:21 +0000

Check what kind of QA and trining experience she has, need details as mentioned in my email on Friday

Sent from my iPhone

Begin forwarded message:

From: kamal nijhawan <[email-masked]>
Date: 17 May 2021 at 19:44:36 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - kamal nijhawan
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    kamal nijhawan
E-mail  [email-masked]
Phone Number    (+91) 8750266959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      FARIDABAD
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Hilti   QAE     NA      38K
Previous Employer 1     NA      NA      NA      NA
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 30
Please briefly describe your work experience specifically in training?  Currently I am in a profile where continuous training is an important role. I am working as Quality assurance Expert where I am responsible for new process trainings, Induction & onboarding of new joiners & training -Coaching for the soft skills well and keeping customer experience in mind.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Handling a team is not easy task at all. Keeping in mind everyone. Most difficult part is to keep everyone on the same pace of training and understanding. A team member of mine who is not as good as the other peers. So its very difficult to understand where he is lacking, how to keep motivating and also making him the clear the consequences so that he should take it for granted.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is keeping customer satisfied but great customer service is keeping the satisfied and also keeping them loyal.
A great customer service is also giving the brand experience to the customers.The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, service are those that typically go the “extra mile” in the way they treat their customers.

This may include doing simple things like calling with an Estimated Time of Arrival (i.e., ETA) when they are approaching the limits of their normal on-site response times, or following-up after a service call to explain why an equipment failure may have occurred in the first place, and how to possibly avoid it from happening again in the future.
What according to you makes you a good candidate for this position?     A good candidate is the one who has following skills-
Empathy
Adaptability
Ability to Use Positive Language
Clear Communication Skills
Self-Control
Taking Responsibility
Patience
Good communication skills
On a scale of 1 - 5 please rate your fluency in spoken English  5